/* line 1, ../sass/includes/_general.scss */
.herald-fa-3 .herald-fa-item, .herald-fa-4 .herald-fa-item {
  width: 26.5%;
}

/* line 4, ../sass/includes/_general.scss */
.herald-fa-3 .herald-fa-item:nth-of-type(1), .herald-fa-4 .herald-fa-item:nth-of-type(1) {
  width: 47%;
}

@media (min-width: 768px) {
  /* line 8, ../sass/includes/_general.scss */
  .herald-module .row > .herald-lay-c, .herald-module .row > .herald-site-content .herald-related .herald-lay-c, .herald-site-content .herald-related .herald-lay-c, .herald-module .row > .herald-lay-d, .herald-site-content .herald-related .herald-lay-d, .herald-module .row > .herald-lay-e, .herald-site-content .herald-related .herald-lay-e {
    width: 50%;
    max-width: 50%;
    margin-bottom: 30px;
  }
}
/* line 14, ../sass/includes/_general.scss */
.swpm-login-widget-form {
  width: 250px;
  margin: 0 auto;
}

/* line 18, ../sass/includes/_general.scss */
.nobord {
  border: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
/* line 22, ../sass/includes/_general.scss */
.nobord .panel-heading {
  border: #ddd 1px solid;
  text-align: center;
}
/* line 26, ../sass/includes/_general.scss */
.nobord .panel-body {
  padding-left: 0px;
  padding-right: 0px;
}

/* line 31, ../sass/includes/_general.scss */
.knob-container {
  height: 130px;
  overflow: hidden;
}

/* line 35, ../sass/includes/_general.scss */
.uspesnost {
  font-size: 1.4em;
  padding-top: 30px;
  padding-right: 2.4em;
  color: #555;
}

/* line 41, ../sass/includes/_general.scss */
a, a:focus {
  outline: none;
}

/* line 44, ../sass/includes/_general.scss */
.padbot {
  padding-bottom: 0.5em;
  display: block;
}

/* line 48, ../sass/includes/_general.scss */
.padbot-1 {
  padding-bottom: 2em;
}

/* line 52, ../sass/includes/_general.scss */
.herald-page-thumbnail img {
  width: 100%;
  height: 300px;
}

/* line 56, ../sass/includes/_general.scss */
.mo_button {
  display: block;
  padding: 20px 20px;
  font-size: 18px;
  color: #555;
  -webkit-box-shadow: 0px -1px 10px -4px rgba(0, 0, 0, 0.78);
  -moz-box-shadow: 0px -1px 10px -4px rgba(0, 0, 0, 0.78);
  box-shadow: 0px -1px 10px -4px rgba(0, 0, 0, 0.78);
  cursor: pointer;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
/* line 66, ../sass/includes/_general.scss */
.mo_button i {
  font-size: 23px;
  padding-right: 0.6em;
}
/* line 70, ../sass/includes/_general.scss */
.mo_button:hover {
  -ms-transform: scale(1.05, 1.05);
  -webkit-transform: scale(1.05, 1.05);
  transform: scale(1.05, 1.05);
  color: #557;
  text-decoration: none;
}

/* line 76, ../sass/includes/_general.scss */
.badge {
  background-color: #333 !important;
}

/* line 79, ../sass/includes/_general.scss */
.single-info {
  font-size: 16px;
  color: #555;
}
/* line 82, ../sass/includes/_general.scss */
.single-info a {
  margin-left: 0.6em;
}

/* line 87, ../sass/includes/_general.scss */
p {
  margin: 0 0 20px 0;
}

/* line 90, ../sass/includes/_general.scss */
p {
  font-family: 'Open Sans', sans-serif;
  line-height: 1.65;
  font-size: 1.16em;
  color: #000000;
}
li {
  font-size: 1.16em;
  color: #000000;
}

@media (max-width: 1249px) and (min-width: 768px) {
  /* line 96, ../sass/includes/_general.scss */
  .herald-site-content {
    width: 100%;
    padding: 40px 0 1px 0;
    max-width: none;
  }
}
/* line 102, ../sass/includes/_general.scss */
.herald-mod-h {
  margin-bottom: 0px;
}

/* line 105, ../sass/includes/_general.scss */
.herald-all-link {
  line-height: 2;
}

/* line 108, ../sass/includes/_general.scss */
#author:not[input] {
  -webkit-box-shadow: 3px 3px 9px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 3px 3px 9px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 3px 3px 9px 0px rgba(0, 0, 0, 0.3);
  margin: 30px 0;
  padding: 20px;
}
/* line 114, ../sass/includes/_general.scss */
#author:not[input] img.mo_avatar {
  width: 200px;
  border-radius: 100px;
}

/* line 119, ../sass/includes/_general.scss */
.comment-form, .herald-gray-area, .entry-content .herald-search-form, .herald-mod-desc .herald-search-form {
  background-color: transparent;
  border: none;
}

/* line 123, ../sass/includes/_general.scss */
.comment-form, .herald-gray-area {
  padding: 0px;
}

/* line 126, ../sass/includes/_general.scss */
.comment-form-url {
  display: none;
}

/* line 129, ../sass/includes/_general.scss */
.comment-form-author, .comment-form-email {
  width: 50%;
}

/* line 132, ../sass/includes/_general.scss */
.entry-content .herald-search-form, .herald-mod-desc .herald-search-form {
  padding: 0;
}

/* line 2, ../sass/includes/_poruchy.scss */
.single-poruchy h1 {
  font-family: "Open Sans", Helvetica, sans-serif;
  margin-bottom: 20px;
  color: #9ac;
}
/* line 8, ../sass/includes/_poruchy.scss */
.single-poruchy .poruchy .herald-module {
  padding: 0;
}

/* line 2, ../sass/includes/_forum.scss */
.single-forum .herald-entry-content p, .single-forum .herald-entry-content ul, .single-forum .herald-entry-content ol {
  margin: 0;
}
/* line 5, ../sass/includes/_forum.scss */
.single-forum .entry-content ul {
  padding-left: 0px;
}
/* line 8, ../sass/includes/_forum.scss */
.single-forum .dropdown-menu > li > a:hover {
  padding: 3px 20px;
}

/* line 12, ../sass/includes/_forum.scss */
#bbpress-forums fieldset.bbp-form {
  border: none;
  padding: 0px;
}

/* line 16, ../sass/includes/_forum.scss */
.bbp-topic-form, .bbp-reply-form {
  padding: 0;
}

/* line 19, ../sass/includes/_forum.scss */
.bbp-topic-form, .bbp-reply-form {
  background-color: transparent;
  border: none;
}

/* line 23, ../sass/includes/_forum.scss */
.bbp-the-content-wrapper .quicktags-toolbar, #bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar {
  background: none;
  padding: 0px 0px 10px 0px;
}

/* line 27, ../sass/includes/_forum.scss */
#bbpress-forums #qt_bbp_reply_content_close, #bbpress-forums #qt_bbp_topic_content_close {
  width: 90px;
}

/* line 30, ../sass/includes/_forum.scss */
form > fieldset.bbp-form > legend {
  font-weight: bold;
  border-bottom: 1px solid #aaa;
}

/* line 1, ../sass/includes/_video.scss */
#video_frame {
  padding-bottom: 2em;
}

/* line 4, ../sass/includes/_video.scss */
.fix-overlap {
  background: #fff;
  position: relative;
  z-index: 10;
}
